@charset "utf-8";

body {
	font-size: 0.75em;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	line-height: 1.8;
	color: #313131;
}

p{
 margin:0;
 padding:0;
}

img{
 border:none;
 vertical-align:text-top;
}

li{
 display:inline;
 margin-right:1em;
}

html {  
  overflow-y:scroll; 
} 

a:link {
	color: #4E83BA;
	text-decoration: none;
}
a:visited {
	color: #4E83BA;
	text-decoration: none;
}
a:hover {
	color: #164292;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.style1 {
	color: #313131;
	font-size: 80%;
}
.style2 {color: #17499E}
.style3 {color: #CC0000}
.style4 {color: #FF9900}
.style5 {color: #FFFFFF}
.style6 {color: #E3D4AB}
